Commit 36b9d375 authored by mondrake's avatar mondrake Committed by catch

Issue #3091225 by alexpott, mondrake: Require-dev mikey179/vfsstream ^1.6.8 in...

Issue #3091225 by alexpott, mondrake: Require-dev mikey179/vfsstream ^1.6.8 in order to support PHP 7.4
parent 6b1c7013
......@@ -4,7 +4,7 @@
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
"This file is @generated automatically"
],
"content-hash": "0f1805164a2b3a10914c98065de051af",
"content-hash": "b23963f342bc217306c1cef322833265",
"packages": [
{
"name": "asm89/stack-cors",
......@@ -3748,9 +3748,6 @@
"ext-zip": "Enabling the zip extension allows you to unzip archives",
"ext-zlib": "Allow gzip compression of HTTP requests"
},
"bin": [
"bin/composer"
],
"type": "library",
"extra": {
"branch-alias": {
......@@ -4279,16 +4276,16 @@
},
{
"name": "mikey179/vfsstream",
"version": "v1.6.7",
"version": "v1.6.8",
"source": {
"type": "git",
"url": "https://github.com/bovigo/vfsStream.git",
"reference": "2b544ac3a21bcc4dde5d90c4ae8d06f4319055fb"
"reference": "231c73783ebb7dd9ec77916c10037eff5a2b6efe"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/bovigo/vfsStream/zipball/2b544ac3a21bcc4dde5d90c4ae8d06f4319055fb",
"reference": "2b544ac3a21bcc4dde5d90c4ae8d06f4319055fb",
"url": "https://api.github.com/repos/bovigo/vfsStream/zipball/231c73783ebb7dd9ec77916c10037eff5a2b6efe",
"reference": "231c73783ebb7dd9ec77916c10037eff5a2b6efe",
"shasum": ""
},
"require": {
......@@ -4321,7 +4318,7 @@
],
"description": "Virtual file system to mock the real file system in unit tests.",
"homepage": "http://vfs.bovigo.org/",
"time": "2019-08-01T01:38:37+00:00"
"time": "2019-10-30T15:31:00+00:00"
},
{
"name": "myclabs/deep-copy",
......
......@@ -15,7 +15,7 @@
"jcalderonzumba/gastonjs": "^1.0.2",
"jcalderonzumba/mink-phantomjs-driver": "^0.3.1",
"justinrainbow/json-schema": "^5.2",
"mikey179/vfsstream": "^1.2",
"mikey179/vfsstream": "^1.6.8",
"phpspec/prophecy": "^1.7",
"phpunit/phpunit": "^6.5 || ^7",
"symfony/browser-kit": "^3.4.0",
......
......@@ -23,7 +23,7 @@
"jcalderonzumba/gastonjs": "v1.0.2",
"jcalderonzumba/mink-phantomjs-driver": "v0.3.2",
"justinrainbow/json-schema": "5.2.8",
"mikey179/vfsstream": "v1.6.7",
"mikey179/vfsstream": "v1.6.8",
"myclabs/deep-copy": "1.7.0",
"phar-io/manifest": "1.0.1",
"phar-io/version": "1.0.1",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment